﻿<DIALOG Name="Win_InventoryDetail" Width="340" Height="328">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Title" x="6" y="6" Width="329" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="307" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Sub_BG" x="18" y="46" Width="304" Height="264" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<SUBDIALOG Name="Sub_Items" x="18" y="50" Width="302" Height="251" DialogFile="inventorydetailsub.xml">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<VScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<VBarFrameImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</SUBDIALOG>
	<LABEL Name="Txt_Title" x="11" y="12" Width="297" Height="26" Align="1">
		<Text String="名字最多九个字啊啊的包裹" FontName="方正隶二简体" FontSize="14" Bold="true" Color="255,128,64,255"/>
	</LABEL>
</DIALOG>
